<?php
/**
 * The template part for displaying the Primary Menus.
 * 
 * @package Newsxo
 * 
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {	exit; }

if( has_nav_menu( 'footer') ) {
    newsxo_target_element('panel', 'nav_menus', 'Click To Edit Footer Menu.');
    wp_nav_menu( array(
        'theme_location' => 'footer',
        'container'  => 'nav-collapse collapse navbar-inverse-collapse',
        'menu_class' => 'info-right footer-menus',
        'fallback_cb' => 'newsxo_fallback_page_menu',
        'walker' => new newsxo_nav_walker()
    ) );
}